.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.754395;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.309938,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.309938,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.309938,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.320242,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.320242,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.320242,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.338200,0.195266,-0.195266,0.338200,0,0);-ms-transform:matrix(0.338200,0.195266,-0.195266,0.338200,0,0);-webkit-transform:matrix(0.338200,0.195266,-0.195266,0.338200,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.003600px;}
.ls1{letter-spacing:2.100000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-2.200000px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.979200px;}
.ws3{word-spacing:1.098000px;}
.ws4{word-spacing:1.101600px;}
._5{margin-left:-4.127639px;}
._7{margin-left:-2.649600px;}
._6{margin-left:-1.594165px;}
._9{width:1.080800px;}
._0{width:2.100000px;}
._1{width:26.589673px;}
._4{width:78.105165px;}
._3{width:99.511292px;}
._8{width:120.666000px;}
._2{width:135.092178px;}
.fc1{color:rgb(33,29,29);}
.fc2{color:rgb(35,31,32);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:18.536800px;}
.fsb{font-size:23.999472px;}
.fs0{font-size:28.000000px;}
.fs2{font-size:31.997200px;}
.fs9{font-size:32.000000px;}
.fsa{font-size:36.000000px;}
.fs8{font-size:39.934400px;}
.fs1{font-size:39.997200px;}
.fs5{font-size:40.000000px;}
.fs6{font-size:47.921600px;}
.fsc{font-size:48.000000px;}
.fs7{font-size:83.862800px;}
.fsd{font-size:84.000000px;}
.fs4{font-size:96.000000px;}
.y21{bottom:22.291827px;}
.y1{bottom:30.407517px;}
.y1a{bottom:38.271242px;}
.y0{bottom:46.862745px;}
.y14{bottom:85.655725px;}
.y13{bottom:102.838732px;}
.y12{bottom:123.145922px;}
.y11{bottom:143.453111px;}
.y10{bottom:163.760301px;}
.yf{bottom:184.067490px;}
.ye{bottom:210.857203px;}
.y8{bottom:240.018952px;}
.y19{bottom:273.366013px;}
.y24{bottom:276.621099px;}
.y23{bottom:494.497405px;}
.y7{bottom:612.719770px;}
.yd{bottom:612.721176px;}
.y22{bottom:683.804462px;}
.y16{bottom:754.490977px;}
.y18{bottom:862.157822px;}
.y17{bottom:877.152494px;}
.y5{bottom:900.869886px;}
.y15{bottom:916.377861px;}
.y6{bottom:969.368379px;}
.y25{bottom:993.522531px;}
.y3{bottom:1013.095694px;}
.y4{bottom:1051.834782px;}
.y27{bottom:1071.302973px;}
.y26{bottom:1088.173561px;}
.y2{bottom:1094.133565px;}
.yc{bottom:1121.132442px;}
.yb{bottom:1136.727426px;}
.y1e{bottom:1144.232651px;}
.ya{bottom:1155.442063px;}
.y1d{bottom:1159.853566px;}
.y9{bottom:1188.192561px;}
.y1c{bottom:1192.657644px;}
.y1f{bottom:1195.260869px;}
.y20{bottom:1195.781827px;}
.y1b{bottom:1198.385052px;}
.h5{height:13.504348px;}
.hd{height:17.671486px;}
.h2{height:20.398438px;}
.hb{height:23.296875px;}
.h4{height:23.310460px;}
.hc{height:26.226562px;}
.h14{height:26.684000px;}
.ha{height:29.092834px;}
.h3{height:29.119055px;}
.h7{height:29.121094px;}
.h13{height:30.496000px;}
.h16{height:34.308000px;}
.hf{height:34.507812px;}
.h8{height:34.888235px;}
.h17{height:35.244000px;}
.h15{height:38.120000px;}
.h12{height:39.160000px;}
.h10{height:46.992000px;}
.h9{height:61.054412px;}
.h6{height:69.890625px;}
.h11{height:82.236000px;}
.h1{height:1162.977124px;}
.he{height:1180.941176px;}
.h0{height:1237.176471px;}
.w1{width:870.084967px;}
.w0{width:956.000000px;}
.x0{left:48.424837px;}
.x2{left:51.890805px;}
.x12{left:54.673203px;}
.x5{left:58.767601px;}
.x6{left:67.880842px;}
.xd{left:83.724512px;}
.x1{left:122.740871px;}
.xf{left:127.049588px;}
.x18{left:187.420051px;}
.x3{left:205.575928px;}
.x1a{left:216.917181px;}
.x17{left:290.746312px;}
.x11{left:312.280993px;}
.x10{left:318.090099px;}
.x7{left:488.342764px;}
.x1b{left:493.018885px;}
.xc{left:507.987939px;}
.x15{left:521.872277px;}
.x4{left:577.565057px;}
.x19{left:587.125682px;}
.xe{left:605.765495px;}
.x8{left:634.961141px;}
.x9{left:637.527033px;}
.x1c{left:673.828165px;}
.x14{left:718.082373px;}
.xa{left:739.198726px;}
.xb{left:836.408461px;}
.x16{left:893.713320px;}
.x13{left:898.399594px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.003073pt;}
.ls1{letter-spacing:1.792469pt;}
.ws1{word-spacing:-1.877824pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.835803pt;}
.ws3{word-spacing:0.937205pt;}
.ws4{word-spacing:0.940278pt;}
._5{margin-left:-3.523173pt;}
._7{margin-left:-2.261583pt;}
._6{margin-left:-1.360710pt;}
._9{width:0.922524pt;}
._0{width:1.792469pt;}
._1{width:22.695788pt;}
._4{width:66.667170pt;}
._3{width:84.938509pt;}
._8{width:102.995247pt;}
._2{width:115.308805pt;}
.fs3{font-size:15.822206pt;}
.fsb{font-size:20.484905pt;}
.fs0{font-size:23.899582pt;}
.fs2{font-size:27.311418pt;}
.fs9{font-size:27.313808pt;}
.fsa{font-size:30.728033pt;}
.fs8{font-size:34.086266pt;}
.fs1{font-size:34.139869pt;}
.fs5{font-size:34.142259pt;}
.fs6{font-size:40.903792pt;}
.fsc{font-size:40.970711pt;}
.fs7{font-size:71.581637pt;}
.fsd{font-size:71.698745pt;}
.fs4{font-size:81.941423pt;}
.y21{bottom:19.027333pt;}
.y1{bottom:25.954533pt;}
.y1a{bottom:32.666667pt;}
.y0{bottom:40.000000pt;}
.y14{bottom:73.112000pt;}
.y13{bottom:87.778667pt;}
.y12{bottom:105.112000pt;}
.y11{bottom:122.445333pt;}
.y10{bottom:139.778667pt;}
.yf{bottom:157.112000pt;}
.ye{bottom:179.978533pt;}
.y8{bottom:204.869733pt;}
.y19{bottom:233.333333pt;}
.y24{bottom:236.111733pt;}
.y23{bottom:422.081467pt;}
.y7{bottom:522.990933pt;}
.yd{bottom:522.992133pt;}
.y22{bottom:583.665733pt;}
.y16{bottom:644.000667pt;}
.y18{bottom:735.900400pt;}
.y17{bottom:748.699200pt;}
.y5{bottom:768.943333pt;}
.y15{bottom:782.180267pt;}
.y6{bottom:827.410667pt;}
.y25{bottom:848.027600pt;}
.y3{bottom:864.734400pt;}
.y4{bottom:897.800400pt;}
.y27{bottom:914.417600pt;}
.y26{bottom:928.817600pt;}
.y2{bottom:933.904800pt;}
.yc{bottom:956.949867pt;}
.yb{bottom:970.261067pt;}
.y1e{bottom:976.667200pt;}
.ya{bottom:986.235067pt;}
.y1d{bottom:990.000533pt;}
.y9{bottom:1014.189467pt;}
.y1c{bottom:1018.000667pt;}
.y1f{bottom:1020.222667pt;}
.y20{bottom:1020.667333pt;}
.y1b{bottom:1022.889333pt;}
.h5{height:11.526724pt;}
.hd{height:15.083612pt;}
.h2{height:17.411219pt;}
.hb{height:19.885199pt;}
.h4{height:19.896794pt;}
.hc{height:22.385853pt;}
.h14{height:22.776301pt;}
.ha{height:24.832377pt;}
.h3{height:24.854758pt;}
.h7{height:24.856498pt;}
.h13{height:26.030059pt;}
.h16{height:29.283816pt;}
.hf{height:29.454367pt;}
.h8{height:29.779079pt;}
.h17{height:30.082745pt;}
.h15{height:32.537573pt;}
.h12{height:33.425272pt;}
.h10{height:40.110326pt;}
.h9{height:52.113389pt;}
.h6{height:59.655596pt;}
.h11{height:70.193071pt;}
.h1{height:992.666667pt;}
.he{height:1008.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:742.666667pt;}
.w0{width:816.000000pt;}
.x0{left:41.333333pt;}
.x2{left:44.291733pt;}
.x12{left:46.666667pt;}
.x5{left:50.161467pt;}
.x6{left:57.940133pt;}
.xd{left:71.463600pt;}
.x1{left:104.766267pt;}
.xf{left:108.444000pt;}
.x18{left:159.973600pt;}
.x3{left:175.470667pt;}
.x1a{left:185.151067pt;}
.x17{left:248.168400pt;}
.x11{left:266.549467pt;}
.x10{left:271.507867pt;}
.x7{left:416.828133pt;}
.x1b{left:420.819467pt;}
.xc{left:433.596400pt;}
.x15{left:445.447467pt;}
.x4{left:492.984400pt;}
.x19{left:501.144933pt;}
.xe{left:517.055067pt;}
.x8{left:541.975200pt;}
.x9{left:544.165333pt;}
.x1c{left:575.150400pt;}
.x14{left:612.923867pt;}
.xa{left:630.947867pt;}
.xb{left:713.921867pt;}
.x16{left:762.834800pt;}
.x13{left:766.834800pt;}
}
